from django.contrib import admin
from .models import (
        PhotoGroup,
        Photo,
        PhotoLog,
        PhotoTag,
        PhotoLogTemplate,
)


admin.site.register(PhotoGroup)
admin.site.register(Photo)
admin.site.register(PhotoLog)
admin.site.register(PhotoTag)
admin.site.register(PhotoLogTemplate)

